RubyGems Navigation menu

json_api_client 1.21.0

Build client libraries compliant with specification defined by jsonapi.org

Versions:

  1. 1.21.0 - January 21, 2022 (28.5 KB)
  2. 1.20.0 - September 08, 2021 (28.5 KB)
  3. 1.19.0 - August 19, 2021 (28 KB)
  4. 1.18.0 - December 02, 2020 (28 KB)
  5. 1.17.1 - September 09, 2020 (28 KB)
Show all versions (72 total)

Runtime Dependencies (6):

  • activemodel >= 3.2.0
  • activesupport >= 3.2.0
  • addressable ~> 2.2
  • faraday >= 0.15.2, < 2.0
  • faraday_middleware >= 0.9.0, < 2.0
  • rack >= 0.2
  • Development Dependencies (2):

  • mocha >= 0
  • webmock ~> 3.5.1
  • Owners:

    Pushed by:

    Authors:

    • Jeff Ching

    SHA 256 checksum:

    93a7b207a62c29702cbbb504cac3cd6ce1e66e8d924c218d820fc6b21bd31a25

    Total downloads 3,361,524

    For this version 435,919

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: